.sidebar {
    background: linear-gradient(to top, #5768f3, #1c45ef) !important;
}

.sidebar .nav .nav-item.active > .nav-link i, .sidebar .nav .nav-item.active > .nav-link .menu-title, .sidebar .nav .nav-item.active > .nav-link .menu-arrow {
    color: #fff !important;
}

.sidebar .nav .nav-item.nav-category {
    color: #fff !important;
}

.sidebar .nav .nav-item.active > .nav-link {
    background: #fff !important;
}

.sidebar .nav .nav-item.active > .nav-link i, .sidebar .nav .nav-item.active > .nav-link .menu-title, .sidebar .nav .nav-item.active > .nav-link .menu-arrow {
    color: #181824 !important;
}

.sidebar .nav:not(.sub-menu) > .nav-item.active .nav-link {
    border-radius: 0px 0px 0px 0px !important;
}

.sidebar .nav .nav-item .nav-link i.menu-icon {
    color: #fff;
}

.sidebar .nav .nav-item .nav-link {
    color: #fff !important;
    border-radius: 0px 0px 0px 0px !important;
}

.sidebar .nav .nav-item.active > .nav-link i, .sidebar .nav .nav-item.active > .nav-link .menu-title, .sidebar .nav .nav-item.active > .nav-link .menu-arrow {
    color: #5768f3 !important;
}

@media (min-width: 992px) {
    .sidebar-icon-only .sidebar .nav .nav-item .nav-link i.menu-icon {
        color: #fff;
    }
}

@media (min-width: 992px) {
    .sidebar-icon-only .sidebar .nav .nav-item.active .nav-link:before {
        background: transparent;
    }
}

.nav-link:hover > i.menu-icon {
    color: #5768f3 !important;
}

.nav-link:hover > .menu-title {
    color: #5768f3 !important;
}

.navbar .navbar-brand-wrapper {
    background: #1c45ef !important;
}

.navbar .navbar-menu-wrapper {
    background: #fff !important;
}

.navbar {
    background: #fff !important;
}

.btn-primary:hover, .wizard > .actions a:hover, .btn-primary:focus, .wizard > .actions a:focus {
    background: #18bcc0 !important;
}

.btn-primary:hover, .wizard > .actions a:hover {
    background-color: #18bcc0 !important;
    border-color: #18bcc0 !important;
}

.btn-check:checked + .btn-primary, .wizard > .actions .btn-check:checked + a, .btn-check:active + .btn-primary, .wizard > .actions .btn-check:active + a, .btn-primary:active, .wizard > .actions a:active, .btn-primary.active, .wizard > .actions a.active, .show > .btn-primary.dropdown-toggle, .wizard > .actions .show > a.dropdown-toggle {
    background-color: #18bcc0 !important;
    border-color: #18bcc0 !important;
    outline:0 !important;
}

.btn-check:checked + .btn-primary:focus, .wizard > .actions .btn-check:checked + a:focus, .btn-check:active + .btn-primary:focus, .wizard > .actions .btn-check:active + a:focus, .btn-primary:active:focus, .wizard > .actions a:active:focus, .btn-primary.active:focus, .wizard > .actions a.active:focus, .show > .btn-primary.dropdown-toggle:focus, .wizard > .actions .show > a.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.25rem #18bcc0 !important;
}

.btn-check:focus + .btn-primary, .wizard > .actions .btn-check:focus + a, .btn-primary:focus, .wizard > .actions a:focus {
    border-color: #18bcc0 !important;
}

.btn-inverse-primary.focus, .btn-inverse-primary:focus {
    box-shadow: 0 0 0 3px #18bcc0;
}

.btn.btn-sm, .wizard > .actions a.btn-sm, .swal2-modal .swal2-buttonswrapper .btn-sm.swal2-styled, .ajax-upload-dragdrop .btn-sm.ajax-file-upload, .fc button, .btn-group-sm > .btn, .wizard > .actions .btn-group-sm > a, .swal2-modal .swal2-buttonswrapper .btn-group-sm > .swal2-styled, .ajax-upload-dragdrop .btn-group-sm > .ajax-file-upload, .fc .btn-group-sm > button {
    border-radius: 0;
}

button:not(:disabled), [type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled) {
    border-radius: 0;
}

#searchBox .btn {
    border-radius: 0;
}

a:hover {
    color: #18bcc0 !important;
}

.text-primary {
    color: #18bcc0 !important;
}

.form-control:focus, .typeahead:focus, .tt-query:focus, .tt-hint:focus, .select2-container--default .select2-selection--single .select2-search__field:focus, .select2-container--default .select2-selection--single:focus, .jsgrid .jsgrid-table .jsgrid-filter-row input[type=number]:focus, .jsgrid .jsgrid-table .jsgrid-filter-row input[type=text]:focus, .jsgrid .jsgrid-table .jsgrid-filter-row select:focus, .dataTables_wrapper select:focus, .asColorPicker-input:focus {
    border-color: #18bcc0;
}

.stretch-card > .card {
    border-radius: 0;
}

.auth .auth-form-transparent {
    background: #fff;
    padding: 50px !important;
}

.auth form .auth-form-btn {

}

.icon-menu {
    color:#fff;
}

@media (max-width: 480px) {
    .navbar .navbar-brand-wrapper {
        background: #fff !important;
    }
}